/*
 Theme Name:   Borrow Child
 Theme URI:    http://demo.oceanthemes.net/borrow-preview/
 Description:  Borrow Child Theme
 Author:       OceanThemes
 Author URI:   http://oceanthemes.net/
 Template:     borrow
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  borrow-child
*/

@import url("../borrow/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.rate-custom {
    text-align: center;
}
.rate-custom .rate-counter-block {
    text-align: left;
}
.btn.btn-sm.btn-default.banner-bottom-btn {
    background-color: #bc352c;
    text-transform: capitalize;
    position: absolute;
    left: 28%;
    top: 30%;
	right: 28%;
	display: none;
}
.rate-custom .wpb_wrapper:hover {
    background-color: #b6d9f8;
}
.rate-custom:first-child .rate-counter-block {
    border-left: 1px solid #dee7f2;
}
.rate-custom .wpb_wrapper:hover .banner-bottom-btn {
display: block;
}
.rate-custom .rate-title {
    display: inline-block;
    color: #223a60;
}
.banner-bottom-btn {
    background-color: #bc352c;
    text-transform: capitalize;
}
.rate-custom .icon-svg-1x {
    width: 45px;
}
.page-header {
    padding: 50px 0px 80px;
	min-height: 250px;
}
.post-navigation .nav-links {
    width: 100%;
}
.post-navigation .col-md-6.col-sm-6.col-xs-6:first-child {
    float: left;
}
.post-navigation .col-md-6.col-sm-6.col-xs-6 {
    float: right;
}
.signup-form input.wpcf7-form-control.wpcf7-submit {
    background-color: #bc352c;
    padding: 10px 20px;
    font-size: 20px;
    text-align: center;
    color: #fff;
    border: 1px solid #bc352c;
}
.signup-form input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #fff;
	  color: #bc352c;
}
.home .footer {
    margin-top: 0;
}
.bg-white.pinside30 .btn-action a {
    background-color: #FB811E;
}
a.btn.btn-default.btn-second {
    background-color: #bc352c!important;
}
.bg-white.pinside30 .btn-action a.btn.btn-default:hover {
    background-color: #000;
}
a.btn.btn-default.btn-second:hover {
    background-color: #000 !important;
}

p.mob-banking-btn {
    margin-bottom: 0;
}
.row.mob-banking-box {
    text-align: right;
    float: right;
    padding-right:0px;
}
.mob-banking-box span {
    color: #223a60;
    font-weight: 500;
    font-size: 18px;
    margin-right: 10px;
}
.banking-section .card.bg-white.text-center {
    border: 0;
}
.banking-section .card-body {
    padding: 0;
}
.banking-section p {
    padding: 0 30px;
}
.banking-section h3 {
    font-size: 24px;
    color: #223a60;
}
.banking-section .card:hover {
    -webkit-box-shadow: 0px 4px 26px 3px rgb(213 221 234);
    -moz-box-shadow: 0px 4px 26px 3px rgba(213, 221, 234, 1);
    box-shadow: 0px 4px 26px 3px rgb(213 221 234);
}
.calculator-box li {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    display: inline-block;
}
.calculator-box input[type="text"] {
    background: #fff;
    padding: 8px 12px;
    border-radius: 5px;
    color: #223a60;
    max-width: 227px;
    margin-bottom: 0px;
    border: 1px solid #ccc;
	    width: 100%;
}
.calculator-box .medium-5.columns {
    width: 45.66667%;
}
.calculator-box .medium-7.columns {
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left;
    width: 44.33333%;
}
.calculator-box .medium-7.columns p {
	text-align: right;
	    margin-bottom: 0px;
    line-height: 33px;
}
.calculator-box .broder-box {
    width: 100%;
    display: inline-block;
    border: 2px solid #bc352c;
    background: #d8d0bb;
    position: relative;
    padding: 5px 20px 20px 20px;
    text-align: center;
	    margin-top: 40px;
}
.calculator-box input.btn.btn-default {
    margin: 0 auto;
    position: relative;
    top: -30px;
}
.calculator-box input.btn.btn-default {
    background-color: #bc352c !important;
    box-shadow: none;
    outline: none;
    border-color: transparent;
}
.calculator-box input.btn.btn-default:hover {
    background-color: #223a60 !important;
}
.calculator-box .broder-box  h6 {
    color: #bc352c;
    font-weight: bold;
    text-align: right;
    margin-bottom: 0px;
    line-height: 33px;	
}
.calculator-box .broder-box  input.cat_button.grey.small.btn.btn-default {
    top: 10px;
    background-color: #000;
    padding: 15px;
}
.wpb_raw_code.wpb_content_element.wpb_raw_html.calculator-box {
    margin-bottom: 0;
}
.print-block {
    text-align: center;
    margin-top: 20px;
}
.print-block button.amortization {
    background: none;
    border: 0;
    padding: 0 20px;
}
.print-block h6 {
    text-transform: uppercase;
    font-weight: 600;
}
.calculator-box .broder-box .medium-5.columns {
    width: 22.66667%;
}
.row.clear-btn {
    text-align: center;
    display: block;
}
.calculator-box .broder-box input[type="text"] {
    background: none;
    border: 0;
    padding: 4px;
    outline: none;
}
.wrapper-content {
    margin-bottom: 0
}
.custom_widget .wpb_widgetised_column .textwidget {
    margin-bottom:  0 !important;
}
.custom_widget .wpb_widgetised_column.wpb_content_element{
 margin-bottom: 0;	
}
.page-id-2130 .pinside40 {
    padding-bottom: 0 !important;
}
.account-page-form input[type="checkbox"] {
    position: relative !important;
    left: 0 !important;
}
.cs-infos {
    display: none;
}
#wpcf7-f2354-p2350-o1 textarea {
    width: 100%;  
	box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%);
    border: 2px solid #e6ecef;
}
#wpcf7-f2354-p2350-o1 .wpcf7-exclusive-checkbox span:first-child {
    margin: 0;
}
.page-id-2350 .request-form{
    display: flex;
    padding: 30px 0;	
}

#wpcf7-f2354-p2350-o1 textarea:focus-visible {
    color: #223a60;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
}
#wpcf7-f2354-p2350-o1 input.wpcf7-form-control.wpcf7-submit.btn.btn-default.btn-block {
    width: auto;
}
.nav.nav-justified ul {
	list-style: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	float: none;
	width: 100%;
}

@media(min-width:991px){
.rate-custom .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.rate-custom .rate-counter-block {
    height: 100px;
    padding-left: 30px;
}
}
@media only screen and (max-width: 1199px){
.bg-white.pinside30 .btn-action a {
    width: 49%;
    padding: 20px 8px;
    line-height: 18px;
}
.mob-banking-btn a img {
    width: 100px;
    margin: 1px 0;	
}	
.page-id-2163 .bg-white.pinside30 .btn-action, .page-id-2144 .bg-white.pinside30 .btn-action, .page-id-2105 .bg-white.pinside30 .btn-action {
    float: none;
}	
.calculator-box .broder-box .medium-5.columns {
    width: 29.66667%;
}	
.abou-us-page .vc_custom_1482996417118 {
    padding-top: 50px !important;
    padding-bottom: 0px !important;
}
.abou-us-page .vc_custom_1482486429390 {
    padding-top: 60px !important;
    padding-bottom: 40px !important;
}
.abou-us-page .vc_custom_1482119860978, .abou-us-page .vc_custom_1482129743351, .abou-us-page .vc_custom_1482129760242 {
    padding-top: 60px !important;
    padding-bottom: 50px !important;
}
.abou-us-page .vc_custom_1482121805770 {
    margin-bottom: 0px !important;
}
.abou-us-page .mb40 {
    margin-bottom: 20px;
}
.acount-lists .card-body  .display-4 {
    font-size: 40px;
}
.acount-lists  .card {
    margin-bottom: 0;
}
.row.mob-banking-box {
    padding-right: 20px;
}
p.mob-banking-btn {
    margin-top: 7px;
}	
.cal_box ul.medium-8.left.medium-push-1 {
    display: inline;
}	
}
@media only screen and (max-width: 991px){
.calculator-box .broder-box .medium-5.columns {
    width: 40.66667%;
}
.calculator-box .medium-7.columns {
    width: 50.33333%;
}	
.lead {
    font-size: 20px;
}
.text-big {
    font-size: 16px;
}	
.pinside40 {
    padding: 40px 10px;
}	
.about-us-cont p {
    font-size: 13px;
}	
.big-title {
    font-size: 28px;
}
.is-sticky .sub-nav {
    top: 70px!important;
}
a.btn.btn-default.btn-second {
    margin-bottom: 5px;
}
.bg-white.pinside30 .btn-action a {
    width: 100%;
}
.home-help-sec p {
    font-size: 12px;
}	
.pinside0.phone_num_box.wpb_column.vc_column_container.vc_col-sm-4, .phone_num_box.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill, .phone_num_box.wpb_column.vc_column_container.vc_col-sm-4 {
    width: 100% !important;
}
.page-id-264 .phone_num_box .bg-white {
    min-height: 378px !important;
}	
.mob-banking-box span {
    font-size: 14px;
	    margin-right: 0;
    display: block;
}
.row.mob-banking-box {
    padding-right: 5px;
}
.row.mob-banking-box {
    margin-right: -70px;
}	
}
@media only screen and (max-width: 768px){
	.rate-custom:first-child .rate-counter-block {
    border-left: 0px solid #dee7f2;
}
.mob-banking-box span {
    display: block;
}
.banking-section h3 {
    font-size: 20px;
}
.calculator-box .medium-7.columns {
    width: 100%;
}
.calculator-box .medium-7.columns p {
    text-align: center;
}	
.calculator-box .medium-5.columns {
    width: 100%;
    text-align: center;
}
.calculator-box .broder-box .medium-5.columns {
    width: 100%;
}
.calculator-box ul.medium-8.left.medium-push-1 {
    width: 100%;
    display: contents;
}
.calculator-box .broder-box h6 {
    text-align: center;
}
.print-block button.amortization {
    display: block;
    text-align: center;
    width: 100%;
    margin: 10px 0;
}	
.calculator-box .broder-box input[type="text"] {
    text-align: center;
}
.lead {
    font-size: 18px;
}
.header .col-md-8.col-sm-4.col-xs-4 {
    width: 30%;
}	
.header .col-md-4.col-sm-8.col-xs-8 {
    width: 70%;
}
.abou-us-page .vc_custom_1482119860978, .abou-us-page .vc_custom_1482129743351, .abou-us-page .vc_custom_1482129760242 {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}
h1 {
    font-size: 26px;
}	
.hero-title {
    font-size: 36px;
}	
.vc_custom_1482808515063 {
    padding-top: 0px !important;
}	
.wpb_row.vc_row-fluid.botm-pd {
    padding-top: 40px !important;    padding-bottom: 40px !important;
}
.botm-pd.vc_custom_1627987719269 {
    padding-bottom: 0 !important;    padding-bottom: 0px !important;
}
.wpb_row.vc_row-fluid.botm-pd.vc_custom_1627987719269.vc_row-has-fill {
    padding-bottom: 0 !important;
}
.vc_custom_1482808515063 {
    padding-top: 0px !important;
}	
.vc_custom_1627986747435 {
    padding-bottom: 0 !important;
}
.wpb_row.vc_row-fluid.botm-pd.vc_custom_1627987063335 {
    padding-bottom: 0 !important;
}
.home-help-sec.vc_custom_1627990548702 {
    padding-bottom: 0 !important;
}	
.rate-custom .rate-counter-block {
    text-align: center;
}
.proud_section.batchMark.vc_custom_1626850994712 {
    padding: 40px 0 !important;
}	
.sec-padding.vc_custom_1627991700521 {
    padding: 40px !important;
}
.banking_steps.vc_custom_1622816345822.vc_row-has-fill {
    padding-bottom: 0 !important;
}
.post_image_hide.vc_custom_1626867057904 {
    padding-bottom: 10px !important;
}	
.sec-padding.vc_custom_1627992211472 {
    padding-top: 40px !important;
}
.batchMark.vc_custom_1627991582268 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}	
.custom-style {
    font-size: 36px;
    line-height: 40px;
}
.row.mob-banking-box {
    float: right;
}	
.page-id-166 .card-body {
    padding-top: 30px;
}
	.row.mob-banking-box {
    margin-right: 0;
}
.account-page-form .request-form {
    display: block;
}
.account-page-form textarea {
    width: 100%;
}	
}

@media(max-width:600px){
.post-navigation .col-md-6.col-sm-6.col-xs-6:first-child {
    float: none;
}
.post-navigation .col-md-6.col-sm-6.col-xs-6, .post-navigation .col-md-6.col-sm-6.col-xs-6 .text-right {
    text-align: left !important;
    float: left;
}
.mob-banking-btn a img {
    float: left;
}	
p.mob-banking-btn {
    padding-left: 15px;
}
.broder-box input.btn.btn-default {
    font-size: 12px;
}
.calculator-box .medium-7.columns p {
    line-height: normal;
}
.calculator-box .broder-box h6 {
    line-height: normal;
}	
.page-title {
    font-size: 24px;
}	
h1 {
    font-size: 26px;
    line-height: 34px;
    letter-spacing: 0px;
}	
.wrapper-content {
    margin-bottom: 0;
}
.acount-lists .card-body  .display-4 {
    font-size: 28px;
}	
.mob-banking-btn span {
    text-align: left;
    margin-bottom: 10px;
}	
.row.mob-banking-box {
    float: left;
}	
}
@media(max-width:400px){
.broder-box input.btn.btn-default {
    font-size: 10px;
    padding: 6px;
}
.calculator-box input.btn.btn-default {
    top: -20px;
}	
}


/* NEW BRANDING */
:root {
    --Red: #bc352c;
    --Blue: #223a60;
    --Beige: #d8d0bb;

    --font-yorkten-slab-normal : "yorkten-slab-normal", sans-serif;
    --font-fieldwork : "fieldwork", sans-serif;
}
@font-face{
    font-family: "yorkten-slab-normal", sans-serif;
    font-weight: 400;
    font-style: normal;
}


@font-face{
    font-family: "yorkten-slab-normal", sans-serif;
    font-weight: 400;
    font-style: italic;
}

@font-face{
    font-family: "yorkten-slab-normal", sans-serif;
    font-weight: 700;
    font-style: normal;
}

@font-face{
    font-family: "yorkten-slab-normal", sans-serif;
    font-weight: 700;
    font-style: italic;
}

@font-face{
    font-family: "yorkten-slab-condensed", sans-serif;
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: "yorkten-slab-condensed", sans-serif;
    font-weight: 400;
    font-style: italic;
}

@font-face{
    font-family: "yorkten-slab-condensed", sans-serif;
    font-weight: 700;
    font-style: normal;
}

@font-face{
    font-family: "yorkten-slab-condensed", sans-serif;
    font-weight: 700;
    font-style: italic;
}

@font-face{
    font-family: "fieldwork", sans-serif;
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: "fieldwork", sans-serif;
    font-weight: 400;
    font-style: italic;
}

@font-face{
    font-family: "fieldwork", sans-serif;
    font-weight: 700;
    font-style: normal;
}

@font-face{
    font-family: "fieldwork", sans-serif;
    font-weight: 700;
    font-style: italic;
}

body { font-family: var(--font-fieldwork);}
p, ul li, ol li, a, button, .btn, input, ::placeholder, textarea { font-family: var(--font-fieldwork) !important;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6  { font-family: var(--font-yorkten-slab-normal) !important;}
h1, h2, h3, h4, h5, h6 { color: #223a60;} 
.header .logo a img { max-width: 180px;}

.loan-rate, .title { color: #223a60;}

.student-slider-img img {
    width: 100%;
    object-fit: cover;
    object-position: center center;
}
.widget_categories li a, .widget_archive li a,
.widget_categories li:before, .widget_archive li:before { color: #223a60;}
.widget_categories li a:hover, .widget_archive li a:hover,
.widget_categories li:hover:before, .widget_archive li:hover:before { color: #d8d0bb;}

.ctn-application-button:before { background: #bc352c !important;}
.ctn-application-button:after { border-top-color: #bc352c !important;}
.vc_color-info.vc_message_box,
.vc_message_box-icon .fas.fa-exclamation-circle { color: #223a60 !important;}
.vc_btn3.vc_btn3-color-inverse, .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-flat { color: #fff !important; background-color: #bc352c !important;}
.vc_btn3.vc_btn3-color-inverse.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-inverse:focus, .vc_btn3.vc_btn3-color-inverse:hover { background-color: #223a60 !important; color: #fff !important;}

/* .btn-default, .cd-top, #service .owl-next:hover, #service .owl-prev:hover, #to-the-top, .slide-ranger .ui-widget-header, .widget_tag_cloud a:hover, .st-pagination .pagination>li:first-child>span, .st-pagination .pagination>li>a:focus, .st-pagination .pagination>li>a:hover, .st-pagination .pagination>li>span:focus, .st-pagination .pagination>li>span:hover, .slider > .dragger, #navigation.small-screen #menu-button:before, #sub-nav.small-screen #menu-button:before, .customer-quote-circle { background-color: #d8d0bb;} */
/* a, #navigation > ul > li:hover > a, #navigation ul ul li:hover > a, #navigation ul ul li a:hover, .btn-link:hover, .meta-date, .icon-default, .text-big, .widget-footer ul li a:hover, .highlight, .sub-nav>.nav li a:hover, .rate-number, .designation, .widget_categories li a:hover, .widget_archive li a:hover, .name, .prev-link:hover, .next-link:hover, .testimonial-title, .msg, div.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a, div.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a:hover, .page-breadcrumb .breadcrumb a span:hover, .widget-social ul li a:hover, #navigation li.current-menu-parent > a, #navigation li.current-menu-item > a, .st-tabs .nav-tabs.nav-justified>.active>a, .st-tabs .nav-tabs.nav-justified>.active>a:focus, .st-tabs .nav-tabs.nav-justified>.active>a:hover, .procwss-v2 .circle, .btn-default-link, .pink-circle.circle, #navigation.small-screen #menu-button, #sub-nav.small-screen #menu-button, .text-pink { color: #d8d0bb;} */

.btn.btn-sm.btn-default.banner-bottom-btn { background-color: #bc352c;}
.rate-custom .rate-title { color: #223a60;}
.banner-bottom-btn { background-color: #bc352c;}
.signup-form input.wpcf7-form-control.wpcf7-submit { background-color: #bc352c; border: 1px solid #bc352c;}
.signup-form input.wpcf7-form-control.wpcf7-submit:hover {color: #bc352c;}
a.btn.btn-default.btn-second { background-color: #bc352c!important;}
.mob-banking-box span, .banking-section h3, .calculator-box input[type="text"] { color: #223a60;}
.calculator-box .broder-box { border: 2px solid #bc352c; background: #d8d0bb;}
.calculator-box input.btn.btn-default { background-color: #bc352c !important; box-shadow: none; outline: none; border-color: transparent;}
.calculator-box input.btn.btn-default:hover { background-color: #223a60 !important;}
.calculator-box .broder-box  h6 { color: #bc352c;}
#wpcf7-f2354-p2350-o1 textarea:focus-visible { color: #223a60;}





/* cardguard landing page css */
.page-template-template-cardgard-landing{
    background: #fff;
}
.page-template-template-cardgard-landing img[width="1"] {
    display: none;
}

.lp-hero-section {
    position: relative;
    min-height: 75vh;
    padding: 115px 0;
    display: flex;
    align-items: center;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}

.lp-hero-img-banner img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: bottom right;
}

.lp-hero-content {
    position: relative;
    z-index: 1;
    max-width: 440px;
    margin-bottom: 100px;
}

.lp-hero-content h1 {
    font-size: 58px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-style: italic;
    line-height: 1.1;
    margin-bottom: 33px;
}

.lp-hero-content p {
    color: #fff;
    font-size: 37px;
    font-family: "yorkten-slab-normal", sans-serif !important;
    line-height: 1.3;
    font-weight: 700;
}

.page-template-template-cardgard-landing .container {
    max-width: 1140px;
}

.cardguard-content {
    padding: 70px 0 0;
}

.lp-heading h2 {
    font-size: 88px;
    font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
    color: #003462;
}

.lp-heading h2 span {
    font-weight: 400;
    color: #bc352c;
}

.lp-heading h4 {
    font-size: 38px;
    color: #003462;
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.lp-heading p {
    font-size: 35px;
    color: #808285;
}

.lp-icon-cover {
    width: calc(50% - 15px);
    display: flex;
    margin-bottom: 100px;
}

.lp-content h4 {
    font-size: 26px;
    text-transform: uppercase;
    color: #808285;
    font-weight: 600;
    line-height: 1.3;
}


.lp-icon {
    width: 70px;
}

.lp-content {
    width: calc(100% - 70px);
}

.lp-heading {
    margin-bottom: 80px;
}

.lp-content p {
    font-size: 20px;
    color: #808285;
    line-height: 1.35;
}

.colgap-30{
    gap: 30px;
}

.download-app-cover h4 {
    font-size: 26px;
    color: #003462;
    text-transform: uppercase;
    font-weight: 700;
    font-family: "Fieldwork", sans-serif !important;
}

.download-app-cover {
    padding-left: 70px;
}

footer.cardguard-footer {
    background: #003462;
    padding: 100px 0;
}

.footer-address p {
    color: #fff;
    font-size: 20px;
    font-family: "yorkten-slab-normal", sans-serif !important;
}

.footer-address p a {
    color: inherit;
    font-family: inheri !important;
}

.footer-address p a:hover{
    color: #fff;
    text-decoration: underline;
}

.footer-top-cover {
    margin-bottom: 10px;
}

.footer-bottom-logo {
    display: flex;
    gap: 20px;
    width: 160px;
}

.footer-bottom-cover {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    padding-left: 50px;
}

.footer-bottom-text p {
    color: #fff;
    font-size: 13px;
    line-height: 1.2;
    margin-bottom: 0;
}
.footer-top-cover .d-flex {
    justify-content: space-between;
    align-items: flex-end;
    gap: 30px;
}
 

.footer-top-cover .footer-logo {
    margin-bottom: 0;
}
.footer-bottom-text {
    width: calc(100% - 160px);
}
 .cardguard-header {
    padding: 20px 0;
}
 .cardguard-header .d-flex {
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}
.download-img-flex {
    display: flex;
    align-items: center;
    gap: 10px;
}
.lp-btn {
    background: #bc352c url(../../../wp-content/uploads/2025/10/phone-icon.png) no-repeat center left 20px;
    color: #fff;
    padding: 14px 22px 14px 62px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 21px;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
}

.lp-btn:hover,
.lp-btn:focus{
    background-color: #003462;
    color: #fff !important;
}
@media (max-width: 1920px){
    .lp-hero-img-banner img{
        object-fit: cover;
        object-position: bottom center;
    }
}
@media (max-width: 1199px){
    .lp-heading h2{
        font-size: 68px;
    }
    .lp-heading h4 {
        font-size: 34px;
    }
    .lp-heading p {
        font-size: 30px;
    }
    .lp-hero-content h1 {
        font-size: 50px;
    }
    .lp-hero-content p{
        font-size: 32px;
    }
    footer.cardguard-footer{
        padding: 80px 0;
    }
    .lp-icon-cover{
        margin-bottom: 60px;
    }
}

@media (max-width: 1023px){
    .lp-heading h2{
        font-size: 58px;
    }
    .lp-heading h4 {
        font-size: 30px;
    }
    .lp-heading p {
        font-size: 27px;
    }
    .lp-hero-content h1 {
        font-size: 44px;
    }
    .lp-hero-content p{
        font-size: 28px;
    }
    .lp-content h4{
        font-size: 22px;
    }
    .footer-address p{
        font-size: 16px;
    }
    .footer-bottom-cover{
        padding-left: 0;
    }
    footer.cardguard-footer{
        padding: 60px 0;
    }
    .lp-hero-img-banner img{
        object-position: right bottom;
        object-fit: cover;
    }
    .lp-hero-section:before {
        content: "";
        height: 100%;
        width: 100%;
        background: #cd3323;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        background: linear-gradient(to bottom, #cd3323 0%, #003462 100%);
        opacity: 0.8;
    }
    .lp-hero-section:after {
        content: "";
        height: 100px;
        width: 100%;
        background: #fff;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 1;
        background: linear-gradient(185deg, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 50.5%);
    }
}

@media (max-width: 767px){
    .lp-heading h2{
        font-size: 42px;
    }
    .lp-heading h4 {
        font-size: 22px;
    }
    .lp-heading {
        margin-bottom: 50px;
    }
    .lp-heading p {
        font-size: 20px;
    }
    .lp-hero-content h1 {
        font-size: 46px;
    }
    .lp-hero-content p{
        font-size: 28px;
    }
    .lp-content h4{
        font-size: 20px;
    }
    .lp-icon-cover {
        width: 100%;
        margin-bottom: 15px;
    }
    .download-app-cover h4 {
        font-size: 22px;
    }
    .cardguard-content {
        padding: 30px 0;
    }
    .cardguard-header .d-flex{
        /* flex-wrap: wrap;
        align-items: center;
        justify-content: center; */
    }
    .cardguard-header .d-flex{
        gap: 10px;
    }
    /* .lp-btn{
        font-size: 16px;
        padding: 10px 20px 10px 40px;
        background-size: 14px;
    } */
    .lp-btn {
        font-size: 12px;
        padding: 8px 15px 8px 25px;
        background-size: 10px;
        background-position: left 10px center;
    }
    .footer-top-cover .d-flex{
        flex-wrap: wrap;
    }
    .footer-bottom-cover {
        flex-wrap: wrap;
    }
    .footer-bottom-logo{
        width: 100%;
        justify-content: center;
        margin-bottom: 20px;
    }
    .footer-address p{
        text-align: center;
    }
    .footer-bottom-text {
        width: 100%;
        text-align: center;
    }
    .lp-hero-section{
        padding: 75px 0 120px;
    }
}